Bug 1124866 - Add bz 1124861 to EAP 6.3.0 release notes
Summary: Add bz 1124861 to EAP 6.3.0 release notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 13:43 UTC by Ondrej Chaloupka
Modified: 2014-08-14 15:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:39:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Chaloupka 2014-07-30 13:43:35 UTC
Hi,

I would like to ask for adding bugzilla https://bugzilla.redhat.com/show_bug.cgi?id=1124861 to release notes as known issues under Transaction Manager section.

Thanks a lot
Ondra

Comment 1 sgilda 2014-07-30 15:24:16 UTC
Set the requires_doc_text flag and updated the Doc Text.

Comment 2 Lucas Costi 2014-07-31 04:20:25 UTC
Bug 1124861 and doc text is now in the release notes, and is ready for review (Revision 6.3.0-18):

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 3 Ondrej Chaloupka 2014-07-31 12:12:16 UTC
Ok, thank you.


Note You need to log in before you can comment on or make changes to this bug.